body {
	background: #1f2327 url(../img/footer.png) repeat-x bottom left;
}
	height: 100%;
	/*font-family: 'Raleway', sans-serif;*/
}

@font-face {
font-family: 'Raleway', sans-serif;
}
 
p { font-family: 'Raleway', sans-serif; }

#content {
	background:  url(../img/back.gif) no-repeat center center fixed; 
    background-size: cover;
}

#hata {
	background:  url(../img/source.gif) no-repeat center center fixed; 
    background-size: cover;
	
}


#container h1 {
	display: block;
	width: 210px;
	margin-left: 130px;
	margin-bottom: 25%; /*30% ORIGINAL*/
	text-indent: inherit;
}   

/*
#container h1 a:hover {
   background-position-y: -104px;
}
*/

#centerwell {
   position: relative;
   height: 177px;
   background: #3d464e;
   opacity:0.8;
   overflow: hidden;
   z-index:1;
}

#logo {
   opacity:0.8;
   overflow: hidden;
   z-index:2;
}

#award {
   opacity:0.8;
   overflow: hidden;
   float: right;
   z-index:3;
}

#centerwell li  {
   position: relative;
   width: 72px; height: 177px;
   float: left;
   border-right: #3d464e 1px solid;
   /*font-family:'Mundo Sans W02 Light';*/
   background: white;
   overflow: hidden;
   cursor: pointer;
}

#logo li  {
   float: left;
   background: white;
   overflow: hidden;
   cursor: pointer;
}

#centerwell h3 {
   position: absolute;
   top: 0; left: 0;
   text-indent: -9999px;
   width: 72px; height: 177px;
}

#centerwell p {
   width: 215px;
   margin-left: 85px;
   margin-top: 50px;
   padding-top: 40px;
   color: #5f5f5f;
   font-size: 15px;
   letter-spacing: 0pt;

}
/* ADDING IMAGES PER SECTIONS FOR GLOBAL NAV*/
#behance h3 {
   background: url(../img/behance_btn.gif) no-repeat white;
}
#behance p {
   background: url(../img/behance_over_bg.gif) no-repeat;
}

#dribbble h3 {
   background: url(../img/dribbble_btn.gif) no-repeat;
}
#dribbble p {
   background: url(../img/dribbble_over_bg.gif) no-repeat;
}

#blog h3 {
   background: url(../img/blog_btn.gif) no-repeat;
}
#blog p {
   background: url(../img/blog_over_bg.gif) no-repeat;
}

#linkedin h3 {
   background: url(../img/linkedin_btn.gif) no-repeat;
}
#linkedin p {
   background: url(../img/linkedin_over_bg.gif) no-repeat;
}

#facebook h3 {
   background: url(../img/facebook_btn.gif) no-repeat;
}
#facebook p {
   background: url(../img/facebook_over_bg.gif) no-repeat;
}

#twitter h3 {
   background: url(../img/twitter_btn.gif) no-repeat;
}
#twitter p {
   background: url(../img/twitter_over_bg.gif) no-repeat;
}

#instagram h3 {
   background: url(../img/instagram_btn.gif) no-repeat;
}
#instagram p {
   background: url(../img/instagram_over_bg.gif) no-repeat;
}

#pinterest h3 {
   background: url(../img/pinterest_btn.gif) no-repeat;
}
#pinterest p {
   background: url(../img/pinterest_over_bg.gif) no-repeat;
}

#resume h3 {
   background: url(../img/resume_btn.gif) no-repeat;
}
#resume p {
   background: url(../img/resume_over_bg.gif) no-repeat;
}

#email h3 {
   background: url(../img/email_btn.gif) no-repeat;
}
#email p {
   background: url(../img/email_over_bg.gif) no-repeat;
}

#contact h3 {
   background: url(../img/contact_btn.gif) no-repeat;
}
#contact p {
   background: url(../img/contact_over_bg.gif) no-repeat;
}

/* END */

#behance {
   margin-left:200px; 
}

#content {
   position: relative;
   width: 100%;
   height: 100%;
}


#primary_content {
   padding-left: 210px;
   padding-top: 40px;
   padding-right: 40px;
   width: 325px;
}

#primary_content p,
#primary_content span,
#primary_content em {
   color: #657381;
   font-size: 11px;
   line-height: 16px;
   letter-spacing: 1px;
}

#primary_content h2 {
   line-height: 33px;
   text-decoration: none;
   font-size: 28px;
   font-weight: normal;
   letter-spacing: 1px;]
}

/*
#primary_content h2 a {
   
}
*/

#primary_content span.title.current {
   display: block;
   font-size: 14px;
   margin-bottom: 70px;
}

#primary_content h2 a,
#primary_content h1, 
#primary_content h2, 
#primary_content h3 {
   color: #dd3900;
}

#primary_content h3 {
   margin-top: 38px;
   margin-left: -213px;
   padding-left: 3px;
   border-left: #262b30 210px solid;
   font-size: 18px;
   font-weight: normal;
   letter-spacing: 1px;
   margin-bottom: 12px;
}

#primary_content h5,
#primary_content span.location {
   display: block;
   color: #9eaebe;
   font-weight: bold;
   font-size: 11px;
   letter-spacing: 1px;
}

#primary_content span.title {
  
}

#positions li {
   position: relative;
   margin-bottom: 20px;
}

#positions li em {
   display: block;
   margin-bottom: 4px;
}

#positions li span.date {
	position: absolute;
	color: #373e46;
	top: -2px;
	left: -85px;
	width: 76px;
}

#secondary_content {
   position: absolute;
   top: 0;
   right: 0;
   width: 190px;
   background: #262b30;
   padding-top: 166px;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 40px;
   color: #9eaebe;
   font-size: 10px;
   overflow: hidden;
}

#secondary_content h5 {
   color: #dd3900;
   font-size: 14px;
   font-weight: normal;
   margin-bottom: 12px;
   letter-spacing: 1px;
}

#secondary_content ul li h6 {
   color: #9eaebe;
   font-size: 10px;
   letter-spacing: 1px;
   line-height: 13px;
}

#secondary_content ul li p {
   color: #657381;
   line-height: 14px;
   margin-bottom: 15px;
}

#client_list {
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: normal;
	margin-bottom: 12px;
	margin-top: 40px;
	color: #dd3900;
}

#client_names {
   float: left;
   width: 200px;
   margin: 0;
   padding: 0;
   list-style: none;
   color: #657381;
   line-height: 14px;
   margin-bottom: 10px;
}

#client_names li {
  float: left;
  width: 10em;
  margin: 0;
  padding: 0;
}

/* BROWSER SELECTOR */

html.gecko div#header { margin: 1em; }
.opera #header { margin: 1.2em; }
.ie .mylink { font-weight: bold; }
.mac.ie .mylink { font-weight: bold; }
.[os].[browser] .mylink { font-weight: bold; }
